.TH "orte_dps_type_info_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_dps_type_info_t \- Internal struct used for holding registered dps functions.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <dps_internal.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_object_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "\fBorte_data_type_t\fP \fBodti_type\fP"
.br
.ti -1c
.RI "char * \fBodti_name\fP"
.br
.RI "\fIDebugging string name. \fP"
.ti -1c
.RI "\fBorte_dps_pack_fn_t\fP \fBodti_pack_fn\fP"
.br
.RI "\fIPack function. \fP"
.ti -1c
.RI "\fBorte_dps_unpack_fn_t\fP \fBodti_unpack_fn\fP"
.br
.RI "\fIUnpack function. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Internal struct used for holding registered dps functions. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
